Subject: [tcmtf] GAIA (Global Access to the Internet for All) session in London

From: "Jose Saldana" <[email-masked]>
Date: Wed, 5 Mar 2014 17:18:51 -0000

Hi all,

Tomorrow, 6th March, a meeting of the IRTF GAIA group will be held in
London. The group is intended to enable a better Internet access to
developing countries. Perhaps some of you may not have noticed, because this
meeting is not in the IETF89 agenda.

Regrettably, the sessions will not be broadcasted, but the slides will be
made available here:  <http://trac.tools.ietf.org/group/irtf/trac/wiki/gaia>
http://trac.tools.ietf.org/group/irtf/trac/wiki/gaia

Perhaps some of you may find the activities of this group interesting:
<https://irtf.org/mailman/listinfo/gaia>
https://irtf.org/mailman/listinfo/gaia. They are considering different
technologies for providing Internet access to isolated places.

Best regards,

Jose